<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="MPN_SERV" directorySegmentName="seg_0" id="767EB467-BCF9-2272-16E1-35BAEEA4392F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:46 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<schemaObject>DA243CE7-BD99-F338-0F6D-04C8951A36C8</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>D155A058-72BF-69D0-8446-A9276922BD52</segment>
<tableSpace>57738992-C615-352F-3901-3B4F668C6D23</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="DAT_LIVRE_2" id="06709B3F-86F7-FE66-321E-B9717AE888A2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="06DE9995-6589-5B09-448D-A659579E55F2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="08DEDB27-69E1-0593-3D24-0E7C2CC71BB0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_SITUACAO_PNEU" id="15B77134-B984-27F0-13B6-4650367B58CC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_EVENTO" id="1B1CF953-8878-0C61-B525-0DEAA1B1E9BC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="3EFF5612-8D8D-F33B-59AC-FA4B91337547">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_CALIB_PNEU" id="42AAE1F1-4F34-3F73-5983-CF7396DE4494">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="462B36DC-BCC3-CC16-FCB0-E20A7090ABEA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_ATUALIZA_VIDA_PNEU" id="48CF73D8-594B-C8CE-0C88-86D168C926AE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="49D64E1E-B195-1CE1-D998-FC5BD0FFDB1D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_CONTADOR" id="5490981F-1418-8526-378B-94AE8A16FDA8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="57E2FD7B-CBDD-85AD-B1E4-526DDF32B6B7">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_SERVICO" id="5EF43186-51BE-E2C6-F951-E184F07098C9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="6464858C-FADB-A7DA-56C1-375FE3C159E4">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CD_CAUSA_PADR" id="67431C43-39A6-FC45-4353-6D984855C13C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_DEPOS_DEST" id="7FB82C8B-812B-8239-E851-7E0B116342A7">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="85706BEB-60F6-DF7C-B749-E13C35D813D7">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_QUANT_CONSERTO" id="85C0AF2C-E2BB-84C9-2C05-06F92983A0A1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_SERVICO" id="93AA299F-DAA6-E523-54EC-208EA3F6C47A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_ESTABEL_DEST" id="9759FCC7-3143-0B61-95CF-36D479F63553">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DES_SERVICO" id="B9B15B4D-2971-947E-5DD9-78265D7D81C0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="C22EF888-A5A6-86B3-1F94-548BF481510A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_POS_DEST" id="C3E1D2FB-29F2-B3D1-51A6-40AB4DE76E33">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_DADOS_NF" id="D29BF419-5E87-DF17-5BD8-47E58CC4B175">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CD_TIPO" id="D30ED4DC-D1E7-941A-0E4E-FEF81074719D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="D56C928C-1AC6-A87B-F141-7D6277C98CB3">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_EQPTO_DEST" id="E07B0B3C-ACA2-5E50-43DB-AEAF7BD85284">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_SIT_EQPTO" id="F963D469-695A-F554-4AA6-2CB0BA1CA366">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_MEDI_SULCO" id="FB7620A2-77AA-9036-9F98-BF703C838B6D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:48 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FR053##MPNSERV_ID" id="C267EDEE-F863-2840-7415-69C5F53EC672">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:49 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<schemaObject>DA243CE7-BD99-F338-0F6D-04C8951A36C8</schemaObject>
<segment>8DAD415E-BAAA-4878-111A-1F938B9C979A</segment>
<tableSpace>57738992-C615-352F-3901-3B4F668C6D23</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="MBSTQPT_MPNSERVUN" id="FB53367D-9F06-7463-2191-8253A7BFBF8C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:49 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<schemaObject>DA243CE7-BD99-F338-0F6D-04C8951A36C8</schemaObject>
<segment>8DAD415E-BAAA-4878-111A-1F938B9C979A</segment>
<tableSpace>57738992-C615-352F-3901-3B4F668C6D23</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="MABEVENT_MPNSERVUN" id="FC936DBA-F797-FA49-374B-C0AA8C154443">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:49 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<schemaObject>DA243CE7-BD99-F338-0F6D-04C8951A36C8</schemaObject>
<segment>8DAD415E-BAAA-4878-111A-1F938B9C979A</segment>
<tableSpace>57738992-C615-352F-3901-3B4F668C6D23</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FR053##REC" id="FDF0EC83-03FB-57C8-0FAF-C9C9E73C2681">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:49 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<schemaObject>DA243CE7-BD99-F338-0F6D-04C8951A36C8</schemaObject>
<segment>8DAD415E-BAAA-4878-111A-1F938B9C979A</segment>
<tableSpace>57738992-C615-352F-3901-3B4F668C6D23</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="MPNSERV_MPNQPTSR" id="AF0131D3-90E7-D2B9-BCC2-04F50C812DEE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:51 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
</ForeignKey>
</foreignKeys>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="MBSTQPT_MPNSERVUN" id="371C1275-165E-A861-7E54-8FC02A376CB8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:51 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<segment>8DAD415E-BAAA-4878-111A-1F938B9C979A</segment>
<tableSpace>57738992-C615-352F-3901-3B4F668C6D23</tableSpace>
<existingIndex>FB53367D-9F06-7463-2191-8253A7BFBF8C</existingIndex>
<indexSegment>8DAD415E-BAAA-4878-111A-1F938B9C979A</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="MABEVENT_MPNSERVUN" id="BEF1EAA0-8C1F-F372-06F8-9AF52B5764BE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:32:51 UTC</createdTime>
<ownerDesignName>ems2fro</ownerDesignName>
<segment>8DAD415E-BAAA-4878-111A-1F938B9C979A</segment>
<tableSpace>57738992-C615-352F-3901-3B4F668C6D23</tableSpace>
<existingIndex>FC936DBA-F797-FA49-374B-C0AA8C154443</existingIndex>
<indexSegment>8DAD415E-BAAA-4878-111A-1F938B9C979A</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>